tos-channelgen(1)

NAME

tos-channelgen - Calculate valid CC1000 radio channels

SYNOPSIS

tos-channelgen [-p] frequency

DESCRIPTION

tos-channelgen computes the CC1000 channel which is closest to the requested frequency. With the -p option, tos-channelgen prints a table (suitable for use in a C initialiser) containing all the CC1000 settings for the channel.

EXAMPLES

  tos-channelgen 916000000
  tos-channelgen -p 433000000